div#wrap{ position:relative; }
div#wrap img { border:none; }
div#wrap a{ text-decoration:none; }

/*gnb*/
div#wrap div.gnb{ width:100%; height: 45px; overflow:hidden; background-color:#f4f4f4; border-bottom:1px solid #ddd; }
div#wrap div.gnb div.gnb_inner{width:1200px; margin:0 auto; overflow:hidden;}
div#wrap div.gnb ul{float:right;}
div#wrap div.gnb ul li{float:left; }
div#wrap div.gnb ul li a{padding-left:20px; margin-left:20px; color:#3B3B3B; font-size:16px; height:45px; line-height:45px; display:block; border-left:1px solid #ddd; font-weight: 600;}
div#wrap div.gnb ul li.no_br a{border-left: none; margin-left:0;}
div#wrap div.gnb ul li.on a{ color:#C51A1F;}
div#wrap div.gnb ul p.welcome{font-size:13px; float:left; height:45px; line-height:45px;color:#9E9E9D;}
div#wrap div.gnb ul p.welcome a{font-size:13px; color:#9E9E9D;}
div#wrap div.gnb ul p.welcome span{position:relative; padding:0px 15px; margin-left:15px;}
div#wrap div.gnb ul p.welcome span:before{ content : ""; display : block; position : absolute; left :0; top:50%; margin-top:-7px; width : 1px; height : 14px; background : #ddd;  }
div#wrap div.gnb ul p.welcome span:after{ content : ""; display : block; position : absolute; right :0; top:50%; margin-top:-7px; width : 1px; height : 14px; background : #ddd;  }
div#wrap div.gnb ul p.welcome b{}

/* 탑메뉴 */
div#wrap div#header {position: relative;width: 100%; z-index:10; }
div#wrap div#header .header_inner {width: 1200px;margin: 0 auto;position: relative; height: 80px;  z-index:10;}
div#wrap div#header h1{ margin:0; float:left; padding-top:25px;   }
div#wrap div#header div#nav { float:right; padding:0px;  }
div#wrap div#header div#nav ul { position:relative; float:left;  position:relative; padding:0px; margin:0; }
div#wrap div#header div#nav ul li { list-style:none; text-align:left; float:left; }
div#wrap div#header div#nav ul li a{color:#3B3B3B; display:block; height:80px; line-height:80px; font-size:21px; margin-left:50px; font-weight: 600;}

.nav_slide { display:none; border-top:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; position: absolute;width:100%;height:138px;/*background: #FFFFFF;*/ background: rgba(255,255,255,0.95); background: transparent !ie;zoom:1;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff)";}
.nav_slide div.subMenu {  height:138px; width:1200px;  margin:0 auto; position:relative;}
.nav_slide div.subMenu div.subMenu_inner {float:right; margin-right:-10px; }
.nav_slide div.subMenu ul { float:left; width:100px; margin-left:15px; border-top:3px solid rgba(255, 255, 255, 0);padding-top:10px; margin-top:-3px; }
.nav_slide div.subMenu ul.on {border-top:3px solid #fac82b;}
.nav_slide div.subMenu ul:first-child {margin-left:0;}
.nav_slide div.subMenu ul:first-child li {padding-left:10px;}
.nav_slide div.subMenu ul:nth-child(2) {margin-left:30px;}
.nav_slide div.subMenu ul:nth-child(2) li {padding-left:12px;}
.nav_slide div.subMenu ul:nth-child(3) {width:130px; margin-left:35px;}
.nav_slide div.subMenu ul:nth-child(3) li {padding-left:10px;}
.nav_slide div.subMenu ul:nth-child(4) {width:130px; margin-left:35px;}
.nav_slide div.subMenu ul:nth-child(4) li {padding-left:15px;}
.nav_slide div.subMenu ul:nth-child(5) li {padding-left:14px;}
.nav_slide div.subMenu ul li  { margin:10px 0; font-weight:400; font-size:15px;}
.nav_slide div.subMenu ul li.on a {color:#c51a20; }

/*container*/
div#wrap div#container {position:relative; overflow:hidden; width:100%;}
div#wrap div#container div.section {width:1200px; position: relative; margin:0 auto;}
div#wrap div#container div.section div#visual {width:100%; overflow:hidden; position:relative;}
div#wrap div#container div.section div#visual > div {float:left;}
div#wrap div#container div.section div#visual div.area_1 {width:600px; height:100%;}
div#wrap div#container div.section div#visual div.area_1 .bxslider {z-index:1}
div#wrap div#container div.section div#visual div.area_1 .bxslider li {position:relative;width:850px;height:565px;}
div#wrap div#container div.section div#visual div.area_1 div.subPopup_bg{display:none; position:absolute; top:190px; left:0; width:100%; height:375px; background:#000; opacity:0.48;}
div#wrap div#container div.section div#visual div.area_1 div.subPopup  {display:none; width:550px; height:325px; padding:25px;  position:absolute; top:190px;  z-index:999; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fef767a,endColorstr=#7Fef767a);  }
div#wrap div#container div.section div#visual div.area_1 div.subPopup  p {color:#fff !important;  text-align:left; font-size:15px;}
div#wrap div#container div.section div#visual div.area_1 div.subPopup  p.title {font-size:24px; font-weight:bold; text-align:center; margin-bottom:30px;}
div#wrap div#container div.section div#visual div.area_1 div.subPopup  p img {margin-bottom:5px; vertical-align:middle;}
div#wrap div#container div.section div#visual div.area_1 div.subPopup div.closeBtn {width:25px; height:21px; border:1px solid #9d9d9d; text-align:center; background:#fff; position:absolute; right:0px; top:0px; cursor:pointer; color:#2f2f2f;}

div#wrap div#container div.section div#visual div.area_2 {width:400px; height:100%;}
div#wrap div#container div.section div#visual div.area_2 > div {position:relative; overflow:hidden; width:100%; height:100%;}
div#wrap div#container div.section div#visual div.area_2 > div.col_double > div { width:200px; height:140px; float:left;  }
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_01 { background:url("../img/main/visual_btn_01.png") center 65px no-repeat #1a4355; background-size:50px 50px; text-align:center; color:#fff; cursor:pointer; font-size:13px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_01 h1 {color:#fff;  font-size:20px;font-weight: 600; margin-top:25px; margin-bottom:5px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_02 { background:url("../img/main/visual_btn_02.png") center 65px no-repeat #50a7cd; background-size:50px 50px; color:#fff; text-align:center; cursor:pointer; font-size:13px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_02 h1 {color:#fff;  font-size:20px;font-weight: 600; margin-top:25px; margin-bottom:5px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_03 {background:url("../img/main/visual_btn_03.jpg") no-repeat; background-size:100% 100%; text-align:center;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_03 h1 {color:#fff; font-size:18px; font-weight: 600;margin-top:35px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_03 img {width:70px; margin-top:10px; cursor:pointer;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_04 {width:400px; height:140px; background:#BEB9B3; }
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_04 h1 {color:#fff; font-size:18px; font-weight: 600;  margin-top:15px; margin-left:20px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_04 ul { margin-left:20px; margin-top:10px;}
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_04 ul li {padding-left:25px; width:230px; height:25px; line-height:1.0em; background:url('../img/main/icon_question.png') no-repeat; background-size:20px 20px; }
div#wrap div#container div.section div#visual div.area_2 > div > div.visual_btn_04 ul li a {color:#fff; font-size:12px;letter-spacing:0;}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub {z-index:1}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub li {position:relative;width:400px;height:285px; cursor:pointer;box-sizing:border-box;}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub li h3 {line-height:1.0; font-weight: 400; color:#373737; font-size:22px; padding-top:25px; padding-left:25px;}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub li h4 { margin-top:20px; color:#212121;letter-spacing:0; font-size:16px; padding-left:25px;}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub li div { margin-top:10px; color:#8a8a8a; width:230px; font-size:14px; word-break : keep-all;letter-spacing:0; padding-left:25px;}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub li p {margin-top:15px; color:#18a68d; font-weight: bold;font-size:14px; padding-left:25px;}
div#wrap div#container div.section div#visual div.area_2 .bxslider_sub li p img {vertical-align:middle; display:inline-block;}
div#wrap div#container div.section div#visual div.area_2 .bx-wrapper .bx-pager.bx-default-pager a:hover , div.area_2 .bx-wrapper .bx-pager.bx-default-pager a.active , div.area_2 .bx-wrapper .bx-pager.bx-default-pager a:focus  { background:#666;}
div#wrap div#container div.section div#visual div.area_2 .bx-wrapper .bx-pager {top:auto; bottom:30px; padding-left:25px; text-align:left;}
div#wrap div#container div.section div#visual div.area_2 .bx-wrapper .bx-pager.bx-default-pager a {border:1px solid #666;}

div#wrap div#container div.section div#visual div.area_3 {width:200px; height:100%; position: relative;}
div#wrap div#container div.section div#visual div.area_3 > div {float:left;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 {width:200px; height:245px; background:#DCE2E2; padding:20px 25px;box-sizing:border-box;color:#576C73; }
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 p.wel{font-size:14px;font-weight:300; }
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 p.wel a{font-size:11px; padding:1px 5px; background-color:#f7f7f8; border-radius:3px;margin-left:40px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 h2 {font-size:20px; color:#576C73; font-weight: 600;line-height:22px; margin:5px 0px 10px 0px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 .reg_member{width:100%;height:30px; text-align:center; margin-top:5px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 .reg_member a{display:block; font-size:14px; line-height:30px; background:#93A7AE; color:#fff; font-weight: 600;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 p.myInfo {position:relative; padding-left:30px; margin:15px 0px 10px 0px; position:relative; overflow:hidden;color:#576C73;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 p.myInfo:before {position: absolute; top: 0; left: 0;content: ''; display: block; width: 25px; height: 25px; background:url('../img/main/icon_my.png') no-repeat;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 p.myInfo:after {position: absolute; top: 50%; left: 65%;content: ''; display: block;width:100%;  background-color:#fff; height:1px; }
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 dl{margin-top:5px;color:#576C73;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 dl dd{ padding-left:10px;font-size:13px;color:#576C73; letter-spacing:0;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 dl dt{padding-left:10px; margin-top:5px; font-weight:bold; font-size:14px; position:relative;color:#576C73; letter-spacing:0;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 dl dt:before {position: absolute; top: 8px; left: 0; content: ''; display: block; width: 5px; height: 4px; background-color:#fff; border-radius:50%;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_05 ul li.ok{font-size:13px;  color:#18a68d;}



div#wrap div#container div.section div#visual div.area_3 div.visual_btn_06 {background:#7a989a; width:200px; height:320px; position:relative;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_06 h1 {color:#fff; font-size:18px; font-weight: 600; margin-top:15px; margin-left:20px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_06 ul { margin-left:20px; margin-top:10px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_06 ul li {width:160px; height:25px; line-height:1.0em; color:#fff; }
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_06 ul li a {color:#fff; font-size:12px; font-weight:400; }
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_06 ul li a img{vertical-align:middle;margin-left:5px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_07 {background:url('../img/main/visual_btn_07.png') right bottom no-repeat #197F84; width:200px; height:140px; position:relative;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_07 ul {margin-top:15px; margin-left:20px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_07 ul li {color:#fff;  font-size:12px; letter-spacing:0;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_07 ul li.title {font-size:18px;}
div#wrap div#container div.section div#visual div.area_3 div.visual_btn_07 ul li.telNum {font-size:24px; margin-top:5px;}


div#wrap div#container div#main_content2 {width:100%; text-align:center; margin-top:50px;}
div#wrap div#container div#main_content2 h1{color:#d87356; font-size:40px;margin-bottom:30px; letter-spacing:-0.06em; font-weight: 600;}
div#wrap div#container div#main_content2 h1 span.txt_top{color:#8d8377; font-size:24px; vertical-align:top; margin-top:5px; margin-right:5px;}
div#wrap div#container div#main_content2 h1 span.txt_bottom{font-size:30px; color:#333; margin-left:5px; }
div#wrap div#container div#main_content2 div.content_bg {background:#f6f1dd; width: 100%;}
div#wrap div#container div#main_content2 div.content_zone { width: 1200px; margin:0 auto;  position: relative;}
div#wrap div#container div#main_content2 div.content_zone ul.bxslider_content{overflow:hidden; height:295px;}
div#wrap div#container div#main_content2 div.content_zone ul.bxslider_content li{width: 295px; height:295px; float:left;margin-left:6.6px; position:relative;}
div#wrap div#container div#main_content2 div.content_zone ul.bxslider_content li:first-child{margin-left:0;}
div#wrap div#container div#main_content2 div.content_zone ul.bxslider_content li img{width: 100%; height:295px;}
div#wrap div#container div#main_content2 div.content_zone ul.bxslider_content .bx-caption {width:85%; right:0px; left:auto; font-size:20px; height:55px; padding-top:15px;}
div#wrap div#container div#main_content2 div.content_zone ul.bxslider_content .bx-caption span {font-family:"Noto Sans KR", 'Nanum Gothic', '나눔고딕', Gothic, '고딕', dotum, '돋움', sans-serif;  }
div#wrap div#container div#main_content2 div.content_zone a.bx-prev {background:url('../img/main/bx_prev.png') no-repeat; width:50px; height:50px; left:-60px; top:163px;}
div#wrap div#container div#main_content2 div.content_zone a.bx-next {background:url('../img/main/bx_next.png') no-repeat; width:50px; height:50px; right:-60px;}

div#wrap div#container div.section div#visual div.btn_plus {position:absolute; top:8px; right:15px; font-size:25px;}
div#wrap div#container div.section div#visual div.btn_plus a {color:#fff;}

/* 퀵메뉴 */
div.aside{position:fixed; right:50%; top:340px; z-index:10; margin-right:-750px;}
div.aside h3{background-color:#fff;  color:#333; width:119px; height:50px; box-sizing:border-box; padding-top:8px; text-align:center; border:1px solid #fff; line-height:1.1; }
div.aside ul{}
div.aside ul li{margin-top:-1px;}
div.aside ul li:first-child{margin-top:0;}
div.aside ul li a{background-color:#f8f3ec; color:#555555; width:88px; height:88px; margin-bottom:10px; border-radius:50px; padding-top:43px; box-sizing:border-box;  text-align:center; display:block; font-size:13px; font-weight:bold; line-height:17px;}
div.aside ul li.side1 a {background:url("../img/content/aside_btn_01.png") 25px 10px no-repeat #f8f3ec;}
div.aside ul li.side2 a {background:url("../img/content/aside_btn_02.png") 23px 10px no-repeat #f8f3ec;}
div.aside ul li.side3 a {background:url("../img/content/aside_btn_03.png") 21px 10px no-repeat #f8f3ec;}
div.aside ul li.side4 a {background:url("../img/content/aside_btn_04.png") 21px 10px no-repeat #f8f3ec;}
div.aside ul li.side1 a:hover,div.aside ul li.side1 a.active {background:url("../img/content/aside_btn_01_ov.png") 25px 10px no-repeat #ec5941; color:#fff;}
div.aside ul li.side2 a:hover,div.aside ul li.side2 a.active {background:url("../img/content/aside_btn_02_ov.png") 23px 10px no-repeat #ec5941; color:#fff;}
div.aside ul li.side3 a:hover,div.aside ul li.side3 a.active {background:url("../img/content/aside_btn_03_ov.png") 21px 10px no-repeat #ec5941; color:#fff;}
div.aside ul li.side4 a:hover,div.aside ul li.side4 a.active {background:url("../img/content/aside_btn_04_ov.png") 21px 10px no-repeat #ec5941; color:#fff;}

/* 푸터 */
div#wrap div#footer{background:#f4f4f4;  box-sizing:border-box; padding:30px 0px 30px 0px;color:#999999; margin-top:50px; width:100%;}
div#wrap div#address { width:1200px; margin:0 auto; position:relative; overflow:hidden;letter-spacing:0; font-size:14px;}
div#wrap div#address h3{width: 240px; float:left;font-size:18px; color:#555; font-weight:400; line-height:2.0;position:relative; font-family:"굴림"; padding-top:3px;}
div#wrap div#address h3 img{margin-top:15px;}
div#wrap div#address h3:after{content : ""; display : block; position : absolute; right : 0;top:8px; width :1px; height : 70px; background : #ddd; }
div#wrap div#address p {color:#999999; font-size:14px;letter-spacing:0;  padding-left:25px; float:left; margin-top:5px; line-height:1.6;}
div#wrap div#address p span{color:#c5161d; }
div#wrap div#address p.copy{margin-top:6px;color:#999999; }

div#wrap div#address div.logos {position:absolute; top:0; right:0;}
div#wrap div#address div.logos ul{ float:right; }
div#wrap div#address div.logos ul li{float:left; text-align:center; font-size:11px; margin-left:10px; line-height:1.3; color:#888;}
div#wrap div#address div.logos ul li img{}
div#wrap div#address div.logos p{ clear:both; cursor:pointer; font-size:14px; margin-top:3px; }
div#wrap div#address div.logos p a{margin-left:5px; }

/*비밀번호 변경*/
.divblind{position:absolute; left:0; top:0;filter:alpha(opacity=30); background:#000;opacity:0.3; width:100%;height:100%;z-index:9999;}
div#wrap div.pwd_div{width:600px; height:500px; overflow:hidden; background-color:#FFFFFF; position:absolute; top:266px; left:50%; margin-left:-300px; z-index:10000;}
div#wrap div.pwd_div h3{background:url('../img/main/password_bg.png') no-repeat 120px center; margin-left:30px; margin-top:20px; margin-bottom:10px; font-size:40px; font-weight:400; text-align:center;}
div#wrap div.pwd_div p{font-size:18px; text-align:center; border-bottom:2px solid #DCE2E2; padding-bottom:5px;}
div#wrap div.pwd_div div.section table{width:450px; margin:10px auto;}
div#wrap div.pwd_div div.section table td{height:50px; font-weight:600; font-size:18px;}
div#wrap div.pwd_div div.section table td input{width:100%; border:1px solid #ddd; padding:5px 0px; border-radius:3px; color:#ddd;}
div#wrap div.pwd_div div.section table span{font-weight:700; color:#000;}
div#wrap div.pwd_div div.section .btn_div{padding:10px 75px 70px; background:#f3f3f3;text-align:center;}
div#wrap div.pwd_div div.section .btn_div span.tip{margin-top:5px; vertical-align:top; display:inline-block; width:40px; height:40px; border:1px solid #bfbfbf; background:#bfbfbf; border-radius:100px; color:#fff; text-align:center; line-height:40px;}
div#wrap div.pwd_div div.section .btn_div ul{display:inline-block; width:380px; padding-left:20px; margin-bottom:20px;text-align:left;}
div#wrap div.pwd_div div.section .btn_div ul li{font-size:14px; margin-bottom:10px;}
div#wrap div.pwd_div div.section .btn_div ul li span.red{color:#ea4335;}
div#wrap div.pwd_div div.section .btn_div a.change_pass{background:#50A7CD; border:1px solid #50A7CD; color:#fff; padding:10px 40px;}
div#wrap div.pwd_div div.section .btn_div a.btn_later{color:#aaa; border:1px solid #aaa; padding:10px 40px; margin-left:15px;}

@media (max-width: 1200px) {
	div#wrap {width:1200px;}
}